include:
    - project: "AlekSIS/official/AlekSIS"
      file: /ci/general.yml
    - project: "AlekSIS/official/AlekSIS"
      file: /ci/test.yml
    - project: "AlekSIS/official/AlekSIS"
      file: /ci/build_dist.yml
    - project: "AlekSIS/official/AlekSIS"
      file: /ci/deploy_pypi.yml
